/* ################################################################################
   set initial styles
################################################################################ */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    /* [disabled]font-style: inherit; */
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/*
Colours
Light Pink: rgb(255, 251, 249) #FFFBF9
Pink: rgb(253, 205, 203) #FDCDCB
Dark Blue: rgb(53, 75, 100) #354B64
*/

/* ################################################################################
   Holding site styles
################################################################################ */

html{
	margin: 0;
	padding: 0;
	height: 100%;
}
body{
  /*height: 100%;*/
	font-size: 100%;
  background-color: #FFFBF9;
  color: #354B64;
	/*font-family: 'Raleway', sans-serif;*/
  /*font-family: 'Montserrat', sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
}

/* ----- ----- ----- header ----- ----- ----- */
#header{
  float: left;
  width: 100%;
  height: auto;
  background-color: #354B64;
  color: #FDCDCB;
  text-align: center;
  padding: 8vh 0 8vh 0;
}
h1{
  /* font-size: 7vh; */
  /* font-size: 7vmin; */
  font-size: calc(28px + 2.75vw);
  padding-bottom: 1%;
  font-family: 'Permanent Marker', cursive;
}
#strap{
  /* font-size: 3vh; */
  /* font-size: 3vmin; */
  font-size: calc(14px + 0.9vw);
  font-family: 'Kalam', cursive;
}
#adpo-link{
  position: absolute;
  right: 5vw;
  top: 20vh;
  display: block;
  width: 9vw;
  min-width: 90px;
  height: 10.4vw;
  min-height: 110px;
  /*background-color: #FDCDCB;*/
  background-image: url('/holding-page/img/apdo.jpeg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  /*
  border-top: 3px solid #FDCDCB;
  border-bottom: 3px solid #FDCDCB;
  border-left: none;
  border-right: none;
  */
  box-shadow: 2px 2px #FDCDCB;
  /*rotate: 3deg;*/
}

/* ----- ----- ----- content blocks ----- ----- ----- */
.row-wrapper{
    width: 100%;
    height: auto;
    min-height: 50vw;
    display: flex;
    float: none;
    /*border-top: 3px solid #0F0;
    border-bottom: 3px solid #00F;*/
}
.content-block{
  width: 50%;
  height: auto;
  min-height: 100%;
  float: none;
  /*
  background:
  linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%),
  linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%),
  linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%);
  */
  /*border: 1px solid #0F9;*/
}
.content-block.light-pink{
  /*
  background:
  linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%),
  linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%),
  linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%);
  */
}
.content-block.pink{
  background-color: #FDCDCB;
  color: #354B64;
}
.content-block.blue{
  background-color: #354B64;
  color: #FDCDCB;
}
.content-block-inner{
  margin: 10% 7.5% 7.5% 7.5%;
  /*background-color:rgba(255, 255, 255, 0.25);*/
}
.content-block-inner.intro{
  margin: 7.5%;
}
/*
.content-block-inner.img-block{
  text-align: center;
}
*/
.content-block.pink .content-block-inner,
.content-block.blue .content-block-inner{}
.content-block.pink .content-block-inner p,
.content-block.blue .content-block-inner p{
  width: 80%;
}
.label-val-wrapper{
  /* margin-top: 5%; */
  margin-top: 1.5vw;
}
.label-field{
  font-family: 'Kalam', cursive;
  /* font-size: 2.75vh; */
  /* font-size: 2.75vmin; */
  font-size: calc(16px + 0.8vw);
}
.intro .label-field{
  font-family: 'Kalam', cursive;
  /* font-size: 2.75vh; */
  /* font-size: 2.75vmin; */
  font-size: calc(16px + 0.8vw);
  line-height: 125%;
  margin-top: 5%;
}
.label-val{}
.holding-img{
  display: block;
  margin-top: 25%;
  width: 100%;
  max-width: 650px;
  height: auto;
  padding: 2%;
  background-color: #FDCDCB;
  box-shadow: 5px 5px #354B64;
  rotate: 4deg;
}

/* ----- ----- ----- footer ----- ----- ----- */
#footer{
  /*position: absolute;
  bottom: 0;*/
  float: left;
  width: 100%;
  height: auto;
  background-color: #354B64;
  color: #FDCDCB;
  text-align: center;
  padding: 2vh 0 2vh 0;
  border-top: 3.5vh solid #FFFBF9;
}
#copy{
  /* font-size: 2.5vh; */
  /* font-size: 2.5vmin; */
  font-size: calc(14px + 0.6vw);
  font-family: 'Kalam', cursive;
}

/* ----- ----- ----- common styles ----- ----- ----- */
h2{
  font-family: 'Permanent Marker', cursive;
  /* font-size: 6vh; */
  /* font-size: 340%; */
  /* font-size: 6vh; */
  font-size: calc(24px + 2vw);
  padding-bottom: 3%;
}
h3{
  font-family: 'Kalam', cursive;
  /* font-size: 3.25vh; */
  /* font-size: 3.25vh; */
  font-size: calc(16px + 0.6vw);
  padding-bottom: 3%;
}
p{
  /* font-size: 2vh; */
  /* font-size: 2vh; */
  font-size: calc(11px + .4vh);
  margin-bottom: 1.5vh;
}
.intro p{
  /* font-size: 1.75vh; */
  /* font-size: 1.6vmin; */
  /* font-size: calc(12px + (1.5vw / 1.75vh)); */
  font-size: calc(11px + .4vh);
  margin-bottom: 1.5vh;
}
.bold{
  font-weight: bold;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
.light-pink a,
.pink a{
  color: #354B64;
}
.blue a{
  color: #FDCDCB;
}
a.img-link{
  font-size: 0px;
  text-indent: -9999px;
}

/* ----- ----- ----- responsive styles ----- ----- ----- */
@media screen and (max-width:1200px){
}

@media screen and (max-width:1100px){
}

@media screen and (max-width:1000px){
  .row-wrapper{
    display: block;
    float: left;
    min-height: 0;
  }
  .content-block{
    width: 100%;
    float: left;
    /*border-bottom: 2px solid #F00;*/
  }
  .holding-img{
    margin: 5% auto 15% auto;
  }
  .content-block.pink .content-block-inner,
  .content-block.blue .content-block-inner{
    margin: 7.5% 7.5% 10% 7.5%;
  }
  .label-val-wrapper{
    margin-top: 1.75vw;
  }
}

@media screen and (max-width:900px){
  
}

